html, body
{
	margin: 30px auto;
	padding: auto;
/*	text-align:center; */
	vertical-align: middle;
}

body#corpus {
	background-color: #402525;
/*	text-align:center; */
	color: #e8d6c4;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 100.01%;
	vertical-align: middle;
	
}
#header {
	background-color:FFF;
	width:814px;
	height:250px;
	margin: 0px;
	padding:0px;
	
}
#wrapper {
/*	vertical-align:middle; */
	position: relative;
	margin: 0px auto;
/*	text-align: center; */
	width: 1022px;
	height: 699px;
	background-color: #FFFFFF;
	color: #e8d6c4;
}

#menue {
	background-image:  url("/Menu.png");
	background-repeat: no-repeat;	
	background-color: #8f1d24;
	color: #8f1d24;
	position: relative;
	padding-top: 0px;
	margin-right: 0px;
	width: 208px;
	height: 699px;
	float: left;
}

#content {
	position: relative;
	width: 814px;
	float: left;
	}
#content2 {
	position: relative;
	background-color: #FFF;
	width: 634px;
	height: 409px;
	padding: 20px;
	overflow:auto;


	
}	
.reservierung {
	width:600px;
 
	font-family:"Arial Black", Gadget, sans-serif;
	background-color: #ad2931; 
	border-color:#FFFFFF; 
	border-width:3px;	
	border-style:solid;	
	padding:10px;
	color:#FFF;"
	
}
.reservierung a {
text-decoration: none;
color: #FFFFFF;
font-weight: normal;
}

.reservierung a:hover {
text-decoration: none;
color: #CCCCCC;
font-weight: normal;
}

a {
text-decoration: none;
color: #FFFFFF;
font-weight: normal;
}


#menue a {
line-height: 150%;
font-weight: normal;
word-spacing: -2px;
font-size: 90%;
display: block;
padding: 0 40px 0 0px; 
white-space: nowrap;
margin:0;
color: #FFF;
text-align:right;
}

#menue a:hover {
font-weight: bold;
word-spacing: -2px;
font-size: 90%;
display: block;
padding: 0 40px 0 0px; 
white-space: nowrap;
margin:0;
color: #FFF;
text-align:right;
}

* {
/* margin: 0;
padding: 0;
*/
}
td {
	font-size: 100%;
	line-height: 130%;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	
}


h1 {
	font-size: 180%;
	margin-bottom: 20px;
	}

p {
	text-align:justify;
	font-size: 100%;
	line-height: 130%;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	
}

p.bio {
	margin: 0px;
padding: 0 40px 0 0px; 
font-weight: bold;	
color: #FFF;
text-align:right;
}
p.datumtermine {
        font-size: 70%;
        line-height: 140%;
	font-style: oblique;
		}
	
p.termine {
	font-size: 80%;
    line-height: 160%;
	background-color: #FFD47F;
}

p.klein {
        font-size: 70%;
        line-height: 120%;

}

p.datum {
        font-size: 70%;
        line-height: 140%;
		background-color: #FFD47F;
        }
p.floating{
	font-size: 80%;
	line-height: 130%;
	float: left;
	margin-right: 10px;
}

ul li
	{
	margin-left: 15px;
	font-size: 80%;
	line-height: 150%;
	}

ul#links li
	{
	margin-left: 100px;
	list-style-type: square;
	}



